#wrap {
  display: none;
}
#loader-bg {
  background: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}
#loader {
  margin: 2rem 0 5rem;
}

.section .gallery-wrap .slide-page a {
  overflow: hidden;
  backface-visibility: hidden;
}
.section .gallery-wrap .slide-page a img {
  transition: .3s;
}
.section .gallery-wrap .slide-page a:hover img {
  transform: scale(1.1, 1.1) translate3d(0, 0, 0);
  transform-origin: center center;
}

body,p,ul,li,div,ol,table{
    margin: 0;
    padding: 0;
}
a,a:hover{
    text-decoration: none;
    /* color: #fff; */
}
a,a:active{
    text-decoration: none;
}
input,input:focus,select,select:focus{
    outline: none;
}
body{
    font-size: 14px;
    font-family: "microsoft yahei";
    color: #000;
    width: 100%;
    /* overflow-x: hidden; */
}
li{
    list-style: none;
}

img{
    display: block;
}

.is-hide {
  display: none !important;
}

 .NewMark{
        color: #fff;
        height: 30px;
        width: 90px;
        position: absolute;
        right: -30px;
        font-size:14px;
        text-align: center;
        line-height: 30px;
        font-family: "Pacifico";
        background-color: red;
        -moz-transform:rotate(45deg);
        -webkit-transform:rotate(45deg);
        -o-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
        transform:rotate(45deg);
        font-weight:bold;
        top:0px;
        overflow:hidden;
                z-index: 99;
      }
    .NewMark:after {
    content:"NEW";


    }

/* 导航 */
.Navigation{
    position: absolute;
    bottom: 25.926%;
    z-index: 100;
    /* margin-top: 2px; */
    width: 5.145%;
    right: 0;

}
.Navigation img{
    width: 100%;
    margin-top: 4px;
}
.section {
    position: relative;
    /* margin-bottom: 100px; */
}

.Top{
    width: 100%;
    height: 73.0%;
    position: relative;
    /* display: flex; */
    overflow: hidden;
    /* text-align: center; */
}
.T-title{
    width: 25.9375%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.T-title .T-title-head{
    width:71.084%;
    margin: 0 auto;
}
.Top .T-play{
    width: 74.0625%;
    /* width: 74.0625%; */
    height: 100%;
    position: absolute;
    right: 0;
}
.T-title .T-info1,
.T-title .T-info2{
    font-size: 571.429%;
    color:#364096;
    font-weight: bold;
    letter-spacing: 10px;
    line-height: 1;
}
.T-title .T-info2{
    padding-bottom: 0.5em;
}
.T-title .T-info3{
    color: rgba(54,64,150,0.8);
    font-size: 392.857%;
    display: inline-block;
    /* padding: 10px 0; */
    line-height: 3.071;
    border-top: 1px solid rgba(54,64,150,0.6);
}
.section1 .Navigation{
    margin-bottom: 10.38px;
}
.Top .tab_img0{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    cursor: pointer;
}
.kv1{
    /* position: absolute; */
    width: 100%;
    /* right: 0; */
    /* height: 74.074%; */
}

/* **************************************************** */
.hide{
    display: none;
}
.video{
    position: absolute;
    z-index: 100;
    /* width: 1252px;
    height: 770px; */
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background-color: rgba(62,62,62,1);

}
.video-close{
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px;
    color: #fff;
    background-color: rgba(62,62,62,0.5);
    cursor: pointer;
    font-size: 16px;
}
.video-title-big {
    position:absolute;
    width:100%;
    opacity:0.8;
    background-color:rgba(0,0,0,0.4);
    left:0px;
    bottom:0px;
    height:40px;
    line-height:40px;
    padding-left:10px;
    z-index:99;
    font-size:20px;
    color:#fff;
    font-family: "Microsoft YaHei";
    text-shadow:#000 3px 4px 8px
}

.video-title-small {
    position:absolute;
    width:99%;
     opacity:1;
    background-color:rgba(0,0,0,0.4);
    left:0px;
    height:25px;
    line-height:25px;
    padding-left:3px;
    bottom:0px;
    z-index:99;
    font-size:13px;
    text-align:center;
    color:#fff;
    font-family: "Microsoft YaHei";
    text-shadow:#000 3px 4px 8px;
}
.play-video {
    width: 1000px;
}
.gallery-slide-col img{
    width: 100%;
}

.gallery-slide-col .play_small{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 15.609%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    cursor: pointer;
}
/* .gallery-wrap .swiper-wrapper{
    transform: none!important;
} */
/* section1 */

.search-btn-col {
  display: flex;
  justify-content: center;
  padding: 0 0 2.5rem;
}
.search-btn-label {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5rem;
  margin-right: 15px;
  /* background: #fff; */
  font-size: 16px;
  width: 180px;
  height: 45px;
  padding: 15px 0 20px;
  box-sizing: border-box;
  text-align: center;
  margin-right: 5px;
  margin-bottom: 5px;
  line-height: 1;
  cursor: pointer;
  transition: all 300ms;
}
.search-btn-label > a {
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 45px;
}

.search-btn-label:hover {
  background: #dadada;
}

.search-btn-label.current {
  position: relative;
    background: #dadada;
    color: #000;
}

.search-btn-label.current::before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  display: block;
  height: 8px;
  background: #00205b;
}
.label {
display: block;
float: left;
margin: 5px;
width: 100px;
height: 45px;
padding-left: 5px;
padding-right: 5px;
color: #b20000;
text-align: center;
line-height: 45px;
cursor: pointer;
border: 2px solid #006DD9;
border-radius: 5px;
}

.section1 .swiper-button-next,
.section1 .swiper-button-prev{
    width: 46px;
    height: 80px;
    top: 84.5%;
}
.section1 .swiper-button-next{
    background: url(../img/public/next.png) no-repeat;
    background-size: cover;
    right: 32px;
}
.section1 .swiper-button-prev{
    background: url(../img/public/prev.png) no-repeat;
    background-size: cover;
    left: 32px;
}
.gallery-top {
    /* height: 80%; */
    height: 74.074%;
    width: 100%;
}
.gallery-top .gallery-slide-col {
    background-size: cover;
    background-position: center;
}
.gallery-wrap {
  position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery-wrap .gallery-slide-col .slide-page {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  box-sizing: border-box;
}
.gallery-wrap .gallery-slide-col .slide-page::before {
  content:"";
  display:block;
  width: 24%;
  height:0;
  order:1;
}
.gallery-wrap .gallery-slide-col .slide-page::after {
  content:"";
  display:block;
  width: 24%;
  height:0;
}
.gallery-wrap .gallery-slide-col .slide-page li {
    position: relative;
    min-width: 8%;
    flex-basis: 24%;
    height: 100%;
    overflow:hidden;
    margin: 0 0 20px 0;
}

.gallery-wrap .gallery-slide-col-active {
    opacity: 1;

}
.warning{
    /* width:100%; */
    text-align:left;
    font-size:12px;
    color:rgba(0,0,0,0.5);
    padding: 0 5% 100px;
}

@media screen and (min-width: 1401px) {
  .gallery-wrap .gallery-slide-col .slide-page {
    width: 1400px;
  }
}
@media screen and (min-width: 1001px) and (max-width: 1400px){
  .gallery-wrap .gallery-slide-col .slide-page {
    width: 1000px;
    padding: 0 5%;
  }
  .gallery-wrap .gallery-slide-col .slide-page li {
      min-width: 8%;
      flex-basis: 24%;
      margin: 0 0 10px 0;
  }
  .search-btn-label {
    font-size: 15px;
    width: 170px;
    height: 50px;
  }
  .gallery-wrap .gallery-slide-col .slide-page::before {
    width: 24%;
  }
  .gallery-wrap .gallery-slide-col .slide-page::after {
    width: 24%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px){
  .gallery-wrap .gallery-slide-col .slide-page {
    width: 780px;
    padding: 0 5%;
  }
  .gallery-wrap .gallery-slide-col .slide-page li {
      min-width: 8%;
      flex-basis: 33%;
      margin: 0 0 10px 0;
  }
  .search-btn-label {
    font-size: 12px;
    width: 140px;
    height: 45px;
  }
  .gallery-wrap .gallery-slide-col .slide-page::before {
    width: 33%;
  }
  .gallery-wrap .gallery-slide-col .slide-page::after {
    width: 33%;
  }
}
@media screen and (min-width: 1px) and (max-width: 767px){
  /* .gallery-wrap .gallery-slide-col .slide-page {
    justify-content: space-around;
  } */
  .search-btn-col {
    flex-wrap: wrap;
  }
  .gallery-wrap .gallery-slide-col .slide-page {
    width: 100%;
    padding: 0 2%;
  }
  .gallery-wrap .gallery-slide-col .slide-page li {
    min-width: 8%;
    flex-basis: 48%;
    margin: 0 0 10px 0;
  }
  .search-btn-label {
    font-size: 12px;
    width: 45%;
    height: 40px;
  }
  .search-btn-label.wide {
    width: 90%;
  }
  .pagination-container a {
    padding: 10px 10px!important;
  }
  .gallery-wrap .gallery-slide-col .slide-page::before {
    width: 48%;
  }
  .gallery-wrap .gallery-slide-col .slide-page::after {
    width: 48%;
  }
  .warning{
    text-align: left;
    bottom: 0;
    padding: 0.1rem 2% 1.5rem;
    color: rgba(0,0,0,0.5);
    font-size: 0.133rem;
    display: inline-block;
  }
}

/* **************************************************** */

@media only screen and (max-width:1400px) {/*分辨率不大于1400*/
    body{
        font-size: 12px;
    }
    .lt{
        right: 35%;
        font-size: 24px;
        /* top: unset; */
        bottom: -60px;
    }
    .gt{
        right: 8%;
        font-size: 24px;
        bottom: -60px;
    }
    .SumPage {
        bottom: -50px;
    }
    .section2 .Navigation{
        bottom: 16%;
    }
    .section3 .Navigation{
        bottom: 0%;
    }
    .play-video {
        width: 1000px;

    }
    .section1 .Navigation{
        margin-bottom: 0;
    }
    .kv1 {
        margin-top: -39.39px;
    }
    .warning{
        font-size:12px;
    }
}
